<?xml version="1.0" encoding="utf-8"?>
<Window>
<Container minwidth="260" bkcolor="#FF1B1B1B">
 <HorizontalLayout>
	<HorizontalLayout>
	<Button name="URLBarBack" tooltip="后退" padding="8,5,0,0" width="15" height="15" canpress="true"  
   normalimage="file=&apos;TabCtrl\URLBar\URLBar_Prev.png&apos; source=&apos;0,0,15,15&apos;"
   hotimage="file=&apos;TabCtrl\URLBar\URLBar_Prev.png&apos; source=&apos;15,0,30,15&apos;"
   selectedimage="file=&apos;TabCtrl\URLBar\URLBar_Prev.png&apos; source=&apos;30,0,45,15&apos;"
   disabledimage="file=&apos;TabCtrl\URLBar\URLBar_Prev.png&apos; source=&apos;45,0,60,15&apos;" />
	<Button name="URLBarForward" tooltip="前进" padding="15,5,0,0" width="15" height="15" canpress="true"
   normalimage="file=&apos;TabCtrl\URLBar\URLBar_Next.png&apos; source=&apos;0,0,15,15&apos;"
   hotimage="file=&apos;TabCtrl\URLBar\URLBar_Next.png&apos; source=&apos;15,0,30,15&apos;"
   selectedimage="file=&apos;TabCtrl\URLBar\URLBar_Next.png&apos; source=&apos;30,0,45,15&apos;"
   disabledimage="file=&apos;TabCtrl\URLBar\URLBar_Next.png&apos; source=&apos;45,0,60,15&apos;" />
	<Button name="URLBarUpdate" tooltip="刷新" padding="15,5,0,0" width="15" height="15" canpress="true"
   normalimage="file=&apos;TabCtrl\URLBar\URLBar_Update.png&apos; source=&apos;0,0,15,15&apos;"
   hotimage="file=&apos;TabCtrl\URLBar\URLBar_Update.png&apos; source=&apos;15,0,30,15&apos;"
   selectedimage="file=&apos;TabCtrl\URLBar\URLBar_Update.png&apos; source=&apos;30,0,45,15&apos;"
   disabledimage="file=&apos;TabCtrl\URLBar\URLBar_Update.png&apos; source=&apos;45,0,60,15&apos;" />
    <Edit name="URLBarUrl" height="18" autohscroll="true" bkcolor="#FF202020" nativebkcolor="#FF202020" textcolor="#FF999999" textpadding="10,0,10,0"
   bkimage="file='TabCtrl\URLBar\url_bk.png' corner='8,8,8,8'" wantreturn ="false" padding="15,3,10,0" />
  </HorizontalLayout>
    <VerticalLayout name="ThirdPartContainer" width="30" visible="false">
    <Control />
         <Button name="URLBarWebPageSimple" tooltip="播放器模式" float="false" visible="false"  width="15" height="15" canpress="true"
   normalimage="file=&apos;TabCtrl\URLBar\URLBar_WebPage_Simple.png&apos; source=&apos;0,0,15,15&apos;"
   hotimage="file=&apos;TabCtrl\URLBar\URLBar_WebPage_Simple.png&apos; source=&apos;15,0,30,15&apos;"
   pushedimage="file=&apos;TabCtrl\URLBar\URLBar_WebPage_Simple.png&apos; source=&apos;30,0,45,15&apos;"
   disabledimage="file=&apos;TabCtrl\URLBar\URLBar_WebPage_Simple.png&apos; source=&apos;45,0,60,15&apos;" />
        <Button name="URLBarWebPage" tooltip="网页模式"	float="false" visible="true"  width="15" height="15" canpress="true"
   normalimage="file=&apos;TabCtrl\URLBar\URLBar_WebPage.png&apos; source=&apos;0,0,15,15&apos;"
   hotimage="file=&apos;TabCtrl\URLBar\URLBar_WebPage.png&apos; source=&apos;15,0,30,15&apos;"
   pushedimage="file=&apos;TabCtrl\URLBar\URLBar_WebPage.png&apos; source=&apos;30,0,45,15&apos;"
   disabledimage="file=&apos;TabCtrl\URLBar\URLBar_WebPage.png&apos; source=&apos;45,0,60,15&apos;"/>
    <Control />
  </VerticalLayout>
	<Button name="URLBarClose" text="关闭网页" align="right" padding="10,5,30,0" width="60" height="15" canpress="true" visible="false" indexfont="yahei12"  textcolor="#FF999999" hottextcolor="#FF45B000"/>
 </HorizontalLayout>
</Container>
</Window>